Subject: Re: MN: Game 8 - what do I do?

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 20 Jul 98 09:49:55 +0100

PaulWay wrote: 
>In particular I want to apologise for the change of Line 
>Direction; I must have been misled by an old copy of the rules (a fact 
>which puzzles me mightily, since I was looking at Kevan's text on the 
>Web and searching it via Netscape for "Line Direction" but could not 
>find any rule stating a definition - I thought it must have been 
>repealed, which was foolish of me). 

Here it is - Rule 1.5.4, from the Week 12 ruleset at the inotts address 
(second to last paragraph): 
"A Piece may not change Line Direction during a Move Portion. " 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>